@labor-digital/json-api

Provides the implementation to communicate with an json api compatible endpoint


License
Apache-2.0
Install
npm install @labor-digital/json-api@3.5.0